// ========== HIDE LOADER LOCALLY
if(window.location.href.indexOf("file:///") > -1) {
	$('.loader').css('display','none');
}
else {
    //Create loader div
    $('<div class="loader"></div>').appendTo('body');
}





//fade out after the window is loaded
$(window).on("load", (function() {
    $(".loader").fadeOut("slow");
}));

$('.loader').remove();